.standardTable {
    border-top: 4px solid;
    margin-bottom: 1.5rem;
}

.standardTable th,
.standardTable td {
    text-align: center;
    padding: 0.5rem;
    border-right: 1px solid #eeeeee;
    border-bottom: 1px solid #eeeeee;
}

.standardTable th:last-child,
.standardTable td:last-child {
    border-right: 0;
}

.standardTable tr.standardTableHeaderRow {
    background-color: rgba(0, 0, 0, 0.02);
    font-weight: 600;
}

.standardTable tr.standardTableEvenRow,
.standardTable tr.accent-row {
    background-color: rgba(0, 0, 0, 0.02);
}

.standardTable tr.standardTableFooterRow {
    font-size: 0.8125em;
    text-align: unset;
}

.standardTable td.standardTableFirstCol {
    text-align: left;
}

.standardTable td.standardTableLastCol {
    text-align: right;
}

.standardTable tr.no-bg-row {
    background-color: transparent !important;
}

.standardTable tr.bold-row > td,
.standardTable tr.bold-row > td > p {
    font-weight: 600;
}
/*# sourceMappingURL=data:application/json;base64,eyJ2ZXJzaW9uIjozLCJzb3VyY2VzIjpbIi4uLy4uLy4vc3JjL2Fzc2V0cy9sZXNzLy4vc3JjL2Fzc2V0cy9sZXNzL1RhYmxlTGF5b3V0Q3NzLmxlc3MiXSwibmFtZXMiOltdLCJtYXBwaW5ncyI6IkFBS0E7RUFDRSxxQkFBQTtFQUNBLHFCQUFBOztBQUZGLGNBSUU7QUFKRixjQUtFO0VBQ0Usa0JBQUE7RUFDQSxlQUFBO0VBQ0EsK0JBQUE7RUFDQSxnQ0FBQTs7QUFFQSxjQVBGLEdBT0c7QUFBRCxjQU5GLEdBTUc7RUFDQyxlQUFBOztBQVpOLGNBZ0JFLEdBQUU7RUFDQSxxQ0FBQTtFQUNBLGdCQUFBOztBQWxCSixjQXFCRSxHQUFFO0FBckJKLGNBc0JFLEdBQUU7RUFDQSxxQ0FBQTs7QUF2QkosY0EyQkUsR0FBRTtFQUNBLG1CQUFBO0VBQ0EsaUJBQUE7O0FBN0JKLGNBZ0NFLEdBQUU7RUFDQSxnQkFBQTs7QUFqQ0osY0FvQ0UsR0FBRTtFQUNBLGlCQUFBOztBQXJDSixjQXdDRSxHQUFFO0VBQ0Esd0NBQUE7O0FBekNKLGNBNENFLEdBQUUsU0FBVTtBQTVDZCxjQTZDRSxHQUFFLFNBQVUsS0FBSztFQUNmLGdCQUFBIn0= */
